### Method

# GObject ParamSpecPool insert

#### Declaration [src]

    void
    g_param_spec_pool_insert (
      GParamSpecPool* pool,
      GParamSpec* pspec,
      GType owner_type
    )

#### Description [src]

Inserts a `GParamSpec` in the pool.

#### Parameters

`pspec`

  Type: `GParamSpec`

  The `GParamSpec` to insert.

  The data is owned by the caller of the method.

`owner_type`

  Type: `GType`

  A `GType` identifying the owner of `pspec`.